#ConfigurationPanel
{
    width: 20%;
    height: 20%;
    position: absolute;
    top: 80%;
    left: 80%;

    display: none;
}

#ConfigurationPanel input[type="button"]
{
    height: 2em;
    display: block;
    margin: auto;
    margin-top: 10%;
}

#TabControl
{
    display: none;
}

#ApplicationManipulation
{
    display: none;
}
